<resources>
    <string name="app_name">DAMaps</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="Map">Map</string>
    <string name="Markers">New Marker</string>
    <string name="List_Of_Markers">List Of Markers</string>
    <string name="log_out">Log out</string>
    <string name="marker_here">Marker here</string>
</resources>